/* celestra font */
@import url('https://from.biz/cdn/fonts/tilda_sans/stylesheet.css');
html, body {font-family: 'TildaSans', sans-serif; font-size: 18px;}

@media screen and (max-width: 480px) {html, body {font-size:16px;}}
h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6,.digit {font-weight:500;}
body, .btn {font-weight: 400;}

.fw-bold {font-weight:500 !important;}

.navbar-nav {font-weight: 500;}
.navbar .btn {font-weight: 500;}


/* from.biz color scheme */
:root {
--body-color: #3D2B27;
--primary: #BC9F8B;
--primary-active: #a98f7d;
--primary-rgb: 188, 159, 139;
--secondary: #8D493A;
--secondary-active: #7f4234;
--secondary-rgb: 141, 73, 58;
--warning: #D4A373;
--warning-active: #bf9368;
--warning-rgb: 212, 163, 115;
--info: #F3ECE1;
--info-active: #dbd4cb;
--info-rgb: 243, 236, 225;
--success: #7D8471;
--success-active: #717766;
--success-rgb: 125, 132, 113;
--light: #FAF7F2;
--light-active: #eeebe6;
--light-rgb: 250, 247, 242;
--dark: #3D2B27;
--dark-active: #372723;
--dark-rgb: 61, 43, 39;
--danger: #A66262;
--danger-active: #955858;
--danger-rgb: 166, 98, 98;
--mobile-bg: var(--light);
--header-height: 128px;
--navbar-font-size: 14px;
--fm-navbar-width: 1620px;
--fm-body-width: 1320px;
--navbar-hover-bg: var(--body-bg);
}
.btn-primary {border-color:#BC9F8B !important; background-color:#BC9F8B !important}
.btn-primary:hover {border-color:#a98f7d !important; background-color:#a98f7d !important}
.btn-primary.active {border-color:#a98f7d !important; background-color:#a98f7d !important}
.bg-primary .btn-primary {border-color:#a98f7d !important; background-color:#a98f7d !important}
.bg-primary .btn-primary:hover {border-color:#988171 !important; background-color:#988171 !important}
.btn-secondary {border-color:#8D493A !important; background-color:#8D493A !important}
.btn-secondary:hover {border-color:#7f4234 !important; background-color:#7f4234 !important}
.btn-secondary.active {border-color:#7f4234 !important; background-color:#7f4234 !important}
.btn-warning {border-color:#D4A373 !important; background-color:#D4A373 !important}
.btn-warning:hover {border-color:#bf9368 !important; background-color:#bf9368 !important}
.btn-warning.active {border-color:#bf9368 !important; background-color:#bf9368 !important}
.btn-info {border-color:#F3ECE1 !important; background-color:#F3ECE1 !important}
.btn-info:hover {border-color:#dbd4cb !important; background-color:#dbd4cb !important}
.btn-info.active {border-color:#dbd4cb !important; background-color:#dbd4cb !important}
.bg-info .btn-info {border-color:#dbd4cb !important; background-color:#dbd4cb !important}
.bg-info .btn-info:hover {border-color:#c5bfb7 !important; background-color:#c5bfb7 !important}
.btn-success {border-color:#7D8471 !important; background-color:#7D8471 !important}
.btn-success:hover {border-color:#717766 !important; background-color:#717766 !important}
.btn-success.active {border-color:#717766 !important; background-color:#717766 !important}
.btn-light {border-color:#FAF7F2 !important; background-color:#FAF7F2 !important}
.btn-light:hover {border-color:#e1deda !important; background-color:#e1deda !important}
.btn-light.active {border-color:#e1deda !important; background-color:#e1deda !important}
.bg-light .btn-light {border-color:#eeebe6 !important; background-color:#eeebe6 !important}
.bg-light .btn-light:hover {border-color:#d6d4cf !important; background-color:#d6d4cf !important}
.bg-light .btn-light.active {border-color:#d6d4cf !important; background-color:#d6d4cf !important}
.btn-dark {border-color:#3D2B27 !important; background-color:#3D2B27 !important}
.btn-dark:hover {border-color:#372723 !important; background-color:#372723 !important}
.btn-dark.active {border-color:#372723 !important; background-color:#372723 !important}
.btn-danger {border-color:#A66262 !important; background-color:#A66262 !important}
.btn-danger:hover {border-color:#955858 !important; background-color:#955858 !important}
.btn-danger.active {border-color:#955858 !important; background-color:#955858 !important}



/* Preloader */
